body {
    margin: 20px 0;
}#sidebar-first .section,
#sidebar-first .section .menu,
h2 {
    margin-top: 0;
}

#footer h2,
#navigation h2,
#sidebar-first .section h2 {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
}

#navigation {
	height: 28px;
	padding-top: 3px;
	border: 1px solid #185dab;
	border-top: 0 none;
	border-bottom: 0 none;
}

#content {
  width: 680px;
  padding: 20px 30px 30px;
  float: right;
}

#sidebar-first {
  padding: 20px 16px;
  width: 148px;
  float: left;
}

#page-wrapper {
    width: 960px;
    margin: 0 auto;
}

#main-wrapper {
    width: 938px;
    padding: 0 10px;
    background: url('images/contentbg.png') repeat-y;
    min-height: 500px;
	border: 1px solid #185dab;
	border-top: 0 none;
	border-bottom: 0 none;
}

#header {
    height: 116px;
    background: url('images/banner.jpg') no-repeat;
}

#site-name a {
    display: block;
    height: 88px;
}

#main-menu {
    padding-left: 216px;
}

#main-menu a {
    text-transform: uppercase;
    text-decoration: none;
}
